@charset "utf-8";
/* CSS Document */

body {

	margin:10px auto;
	font: normal 13px Arial, Helvetica, sans-serif ;
	background-color: #DAD1C8;
	
	
}

p {margin: 0}

.btn {border: 1px solid gray; }

.clear {
	clear: both;
	display: block;
}

h1 {

	color: #645341 ;
	font-size: 16px;	
	margin: 0 0 5px 0;
}


h2 {

	color: #645341 ;
	font-size: 14px;
	margin: 5px 0 5px 0;	
}


h3 {

	display: inline;
	font: bold 17px arial;
		
}



#page {

	width: 890px;
	min-height: 500px;
	margin: 20px auto 0;
	background-color: #FFFFFF;
	padding: 0 0 0 0;
				
}

#header {

	width: 890px;
	margin: 0 auto;
	height: 113px;
	text-align: center;
	background-color: white;
	position: relative;
	z-index: 500;
		
}

#logo {
	
	position: absolute;
	/*
	top: -30px;
	left: 510px;*/

	top: -33px;
	left: 580px;
	
	z-index: 1000;	
	
}


#top_menu {

	width: 890px;
	background-color: #634D35;
	height: 25px;
	margin: 0 auto;
	direction: rtl;

}


#content {

	margin: 10px auto 0;
	width: 880px;
    background-color: #FFFFFF;
	padding: 5px 5px 15px 5px;
	/*border: 1px solid blue;*/
	min-height: 465px;
	
}


#right {
	
	width: 180px;
	margin: 0;
	float: right;
	direction: rtl;
		
}

#right_menu  {

	background-color: #634D35;
	width: 160px;
	padding: 10px 5px;
	
	color: #FFFFFF;
	z-index: 1;
	direction: rtl;
	text-align: center;

}

#right_menu A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ffffff;  TEXT-DECORATION: none; font-family: arial;
}
#right_menu A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ffffff; TEXT-DECORATION: none; font-family: arial;
}
#right_menu A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; color:#ffffff; TEXT-DECORATION: underline; font-family: arial;
}
#right_menu A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR:#ffffff; TEXT-DECORATION: none; font-family: arial;
}


#middle {

	width: 528px;
	float: right;
	margin: 0 5px 0 10px;
	direction: rtl;
	min-height: 400px;
	color: #6B5F5F;
	padding-bottom: 20px;
   
}


#middle A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #6B5F5F;  TEXT-DECORATION: underline; font-family: arial;
}
#middle A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #6B5F5F; TEXT-DECORATION: underline; font-family: arial;
}
#middle A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; color: #6B5F5F; TEXT-DECORATION: none; font-family: arial;
}
#middle A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #6B5F5F; TEXT-DECORATION: underline; font-family: arial;
}




#what1, #what2 {

	width: 510px;
	/*min-height: 280px;*/
	background-color: #F6F6F6;
	margin: 0px auto 15px;
	padding: 10px;
		
}




.a {
	
	direction: rtl;
	padding-bottom:5px;
		
}

.a img { padding-right: 0px; }


#left {

	width: 150px;
	float: right;
	direction: rtl;
	margin-left: 5px;
	/*min-height: 460px;*/
		
}



#news {
	
	height: 230px;
	width: 150px;
	background: url(images/news.jpg) no-repeat top;	
	padding: 35px 8px 0px 0px;
	
}


#contact {

	height: 140px;
	width: 150px;
	background: url(images/contact_bg.jpg) no-repeat top;		
	padding: 36px 8px 0px 0px;
	margin-top: -40px;	
}

#contact input {
	
	border: 1px solid #CBCBCB;
	font-size: 12px;
	width: 80px; 
	height: 13px;	
	
}

#contact label {

	color: #7C5F41;	
	
	
}

#contact form p {
	
	clear: right;
	margin: 0;
	padding:0;
	padding-top: 2px;
		
}

#contact form p label {

	float: right;
	width: 50px;
	font: bold 13px arial, sans-serif;
	
}


#newsletter {

	height: 140px;
	width: 150px;
	background: url(images/newsletter.jpg) no-repeat top;		
	padding: 36px 8px 2px 0px;
	margin-top: -7px;
	
}


#newsletter input {
	
	border: 1px solid #CBCBCB;
	font-size: 12px;
	width: 80px; 
	height: 13px;	
	
}

#newsletter label {

	color: #C5B081;	
		
	
}

#newsletter form p {
	
	clear: right;
	margin: 0;
	padding:0;
	padding-top: 2px;
		
}

#newsletter form p label {

	float: right;
	width: 50px;
	font: bold 13px arial, sans-serif;
	
}


#success_message {

	width: 250px;
	height: 50px;
	border: 3px solid gray;
	display: none;
	position: absolute;
	top: 350px;
	right: 350px;
	background-color: #E3DBC9;
	text-align: center;
	z-index: 100000;
	padding-top: 10px;
	margin: 0 auto;
	font-weight: bold;
			
}




.bottom {

    clear: right;
    margin: 0 auto;
	background-color: #C5BAB4;
	width: 890px;
	height: 50px;
	padding-top: 7px;
	direction: rtl;
	color: white;
	text-align: center;
	position: relative;
	
}